hi sebastian!

Zitat von "Sebastian W." <swittenk / yahoo.com>:
> Wondering if anyone has had issues with libxml-ruby segfaulting on
> 64-bit CentOS 5. This problem is reproducible both using the yum
> installed version of Ruby (1.8.5) and Ruby 1.8.7-p72 (compiled from
> source). I'm at my wits end here -- the problem seems to be reproducible
> only on 64 bit linux.
you might want to have a look at the 0.9.3 release charlie just put out (see
[1]). haven't tried it myself yet as i'm not at home right now, but i suppose
it should fix the issue.

[1]
<http://rubyforge.org/tracker/index.php?func=detail&aid=22909&group_id=494&atid=1971>

cheers
jens